#!/bin/sh

set -e

for py in $(py3versions -s 2>/dev/null)
do
cd "$AUTOPKGTEST_TMP"
echo "Testing with $py:"
$py -c "import irods; print(irods)"
# $py -m irods.test.runner 
# Can't run the tests without access to a iRODS instance, and the iRODS server is not yet in Debian
done

